<!doctype html>
<html lang="nl">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FDS fieldlab overzicht</title>
  <link rel="stylesheet" href="/css/main.css">
</head>

<body class="text-gray-800 bg-white">
  <header class="border-b py-2.5 mb-2">
    <nav class="container px-4 mx-auto">
      <a href="/" class="flex items-center">
        <svg class="w-5 sm:w-7 sm:h-7 mr-3 shrink-0" version="1.1" viewBox="0 0 21 24" xml:space="preserve"
          xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
          <defs>
            <linearGradient id="linearGradient1838" x1="318.27" x2="318.27" y1="271.25" y2="722.45"
              gradientTransform="translate(.00046305)" gradientUnits="userSpaceOnUse">
              <stop stop-color="#31b9ff" offset="0" />
              <stop stop-color="#258ef3" offset=".66" />
              <stop stop-color="#1042dd" offset="1" />
            </linearGradient>
          </defs>
          <g transform="matrix(.033537 0 0 .03004 -.038601 -.030859)">
            <path
              d="m88 799.97c-29.535-4.6114-56.388-23.389-71.905-49.465-9.523-16.004-14.019-30.941-14.826-49.261-0.81394-18.474 2.5486-34.952 10.263-50.293l211.47-346.84v-252.1h-6.0572c-8.3225 0-13.624-1.5219-19.06-5.4721-8.5462-6.2095-11.985-17.681-8.6664-28.912 1.6179-5.4758 10.126-14.062 15.379-15.521 2.6949-0.74823 36.909-1.0792 110.41-1.0678 104.99 0.016152 106.56 0.045319 111 2.0534 6.0431 2.7355 9.7758 6.4097 12.617 12.419 5.6887 12.033 0.92843 26.616-10.769 32.989-4.457 2.4284-6.8058 2.9839-14.098 3.3346l-8.75 0.42074v251.54l212.68 342.94c2.4292 5.0725 5.5916 13.622 7.0274 19 2.3136 8.6651 2.6106 11.654 2.6106 26.277 0 14.58-0.30064 17.625-2.5833 26.17-11.943 44.703-46.17 75.388-91.239 81.796z"
              fill="#1042dd" />
            <path
              d="m353 752.51c193.55-1.5437 179.97-0.99529 194-7.8372 7.9117-3.8587 19.667-14.715 24.438-22.568 5.9299-9.7616 8.8326-20.094 8.8786-31.602 0.0441-11.033-1.5914-18.156-6.302-27.448l-212.75-349.88-1.9298-260.18h-90.333v262.87l-214.65 348.66c-11.625 24.302-6.6245 51.54 13.035 71.001 9.1496 9.0577 16.725 13.535 27.82 16.441 9.198 2.4097 19.425 2.4308 257.8 0.52955z"
              fill="#fff" />
            <path
              d="m118.5 724.62c-24.737-6.0473-39.055-32.81-30.566-57.136 0.96258-2.7585 10.781-19.5 10.781-19.5l102.48-164.98h37.802l1.0755 67.547 80.924-0.81051v-66.736h-81v-81h80v-50h51v50h-50v80.983l107.23 0.51737 88.181 145.35s21.545 36.52 22.804 40.5c2.5489 8.0571 2.0519 20.619-1.1436 28.905-4.1683 10.808-13.817 20.473-24.921 24.963l-5.6525 2.2854zm174.5-451.62h42v42h-42z"
              fill="url(#linearGradient1838)" />
          </g>
        </svg>
        <span class="self-center text-xl font-semibold whitespace-nowrap">Digilab</span>
      </a>
    </nav>
  </header>

  <div class="container mx-auto p-4">
    <h1 class="text-2xl font-medium">Deployments</h1>
    <p class="text-gray-600 mb-7">FDS fieldlab</p>

    <h2 class="font-medium text-gray-600 uppercase mb-1">Web apps</h2>
    <ul class="mb-7">
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-gemeente-woudendijk.apps.digilab.network/">Gemeente Woudendijk</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-gemeente-zonnendaal.apps.digilab.network/">Gemeente Zonnendaal</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-belastingsamenwerking.apps.digilab.network/">Belastingsamenwerking Zonnenwoud</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-mijn-omgeving.apps.digilab.network/">Mijn Omgeving (Belastingsamenwerking Zonnenwoud)</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-kadaster.apps.digilab.network/">Fictief
          Kadaster</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-rrd.apps.digilab.network/">Rijksdienst voor Realistische
          Demo's</a></li>
      <li><a class="text-blue-700 underline hover:no-underline" href="https://fds-fbd.apps.digilab.network/">Fictieve
          Belastingdienst</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-waterschap.apps.digilab.network/">Fictief Waterschap</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
        href="https://imx.apps.digilab.network/fieldlab-woz">IMX demo</a></li>
    </ul>

    <h2 class="font-medium text-gray-600 uppercase mb-1">FSC Gateways</h2>
    <ul class="mb-7">
      <li><a class="text-blue-700 underline hover:no-underline"
            href="https://fds-gemeente-woudendijk-nlx.apps.digilab.network/">Gemeente Woudendijk</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-gemeente-zonnendaal-nlx.apps.digilab.network/">Gemeente Zonnendaal</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-belastingsamenwerking-nlx.apps.digilab.network/">Belastingsamenwerking Zonnenwoud</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-kadaster-nlx.apps.digilab.network/">Fictief Kadaster</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-rrd-nlx.apps.digilab.network/">Rijksdienst Realistische Demo's</a></li>
      <li><a class="text-blue-700 underline hover:no-underline"
          href="https://fds-fieldlab-nlx.apps.digilab.network/">Fieldlab Software</a></li>
    </ul>

    <h2 class="font-medium text-gray-600 uppercase mb-1">Visueel overzicht</h2>
    <div class="relative w-full aspect-[3/2] bg-contain" style="background-image: url(/img/sequence-diagram.png);">
      <a class="absolute left-[22%] top-[18%] w-[6.5%] h-[13%] rounded-md border border-dashed border-blue-500/50 hover:bg-blue-500/10 hover:border-blue-500/60"
        href="https://fds-gemeente-zonnendaal.apps.digilab.network/" title="Gemeente Zonnendaal"></a>
      <a class="absolute left-[29%] top-[18%] w-[6.5%] h-[13%] rounded-md border border-dashed border-blue-500/50 hover:bg-blue-500/10 hover:border-blue-500/60"
        href="https://fds-gemeente-woudendijk.apps.digilab.network/" title="Gemeente Woudendijk"></a>
      <a class="absolute left-[47.6%] top-[7.2%] w-[18.5%] h-[24.6%] rounded-md border border-dashed border-blue-500/50 hover:bg-blue-500/10 hover:border-blue-500/60"
        href="https://fds-rrd.apps.digilab.network/" title="Rijksdienst voor Realistische
      Demo's"></a>
      <a class="absolute left-[40%] top-[52%] w-[18.25%] h-[10.25%] rounded-md border border-dashed border-blue-500/50 hover:bg-blue-500/10 hover:border-blue-500/60"
        href="https://fds-kadaster.apps.digilab.network/" title="Fictief Kadaster"></a>
      <a class="absolute left-[66%] top-[50%] w-[27.2%] h-[39.5%] rounded-md border border-dashed border-blue-500/50 hover:bg-blue-500/10 hover:border-blue-500/60"
        href="https://fds-belastingsamenwerking.apps.digilab.network/" title="Belastingsamenwerking Zonnenwoud"></a>
    </div>
  </div>

  <script src="/js/main.js"></script>
</body>

</html>
